body { background:#fff;font-size:1.25ex;font-family:verdana,arial,sans-serif;margin:5px 0 5px 8px;color:#000;}
html>body { background:#fff;font: 10px verdana,arial,sans-serif;margin:5px 10px;color:#000;padding:0; }
a { text-decoration:none;color:black;}
a:hover { text-decoration:underline;}
a:visited { color:black; }
h1,h2,h3,h4,h5,p { margin:0;padding:0; }
h1 { font-size:1.8em; }
h2 { font-size:1.6em; }
h5 { font-size:1em; }
img { border:none; }
form { display:inline; }
#centraliza {margin-right:0;margin-left:0; width:800px; position:relative;}
#corpo {position:relative;height:100%;margin-bottom:0px;border-top:0.1em solid #fff;min-height:300px;}
#copyright {margin:0.5em 0;}
#uol-host { text-align:center; }

#barra-estacao {width:98.9em;height:8.5em;background:#05090A url('http://ec.i.uol.com.br/barra-estacao-bg-gd.gif') no-repeat center 0;position:relative; font-size:1em;}
#barra-estacao .estacao { width:19.5em;height:4.8em;background:transparent url('http://ec.i.uol.com.br/barra-estacao.gif') no-repeat 0 0;position:absolute;top:3.8em;left:1.5em;display:block;text-indent:-9999em;outline:none;}
#barra-estacao .canal { position:absolute;top:4.2em;left:21em;display:block;text-indent:-9999em;outline:none;width:7.7em;height:3.8em;background:transparent url('http://ec.i.uol.com.br/barra-estacao-fotos.gif') no-repeat 0 0;}


.buol {width:100% !important;}

#banner-728x90-area { width:760px;height:100px;background-image:url(http://img.uol.com.br/pub_v_90.gif); background-repeat:no-repeat; background-position: 740px 0;position:relative; }
#banner-728x90 { position:absolute; left:20px; }
#banner-180x150-area { float:right;border-left:1em solid white; border-bottom:0.5em solid white;padding:0;z-index:10; }
#banner-180x150 { position:absolute;left:41em;top:22em;z-index:11;display:none; }
.materia #banner-180x150 #pub-materia { padding:0.4em 0 0;margin:0 1em; background:transparent url('http://img.uol.com.br/pub_h_120.gif') no-repeat 1.5em 0; }
.materia #banner-180x150 #pub-materia #pub-materia { background:transparent }
#banner-468x60-area { width:100%;height:70px;position:relative; }
#banner-468x60 { position:absolute; left:196px; }
#banner-120x60-area { width:100%;height:70px;background-image:url(http://img.uol.com.br/pub_v_90.gif); background-repeat:no-repeat; background-position: 795px -26px; }
#banner-120x60 { position:absolute; left:671px; }
#banner-125x125-area { width:125px;height:145px; border:0 !important; margin:1em 0 0 1.4em;background-image:url(http://img.uol.com.br/pub_h_120_s.gif); background-repeat:no-repeat; background-position: 0.1em 0.1em; }
#banner-125x125 { position:absolute;left:2.3em;margin-top:1em;  }
#banner-125x125-area-2 { width:125px;height:145px; border:0 !important; margin:0 0 0 1.1em; }
#banner-125x125-2 { position:absolute;left:2.3em;top:109.5em}
#banner-218x174-area { width:218px;height:174px; border:0; margin:0 0 1em 0;/*background-image:url(http://img.uol.com.br/pub_h_120_s.gif); background-repeat:no-repeat; background-position: 0.5em 0.1em;*/ }
#banner-218x174 { position:absolute;left:78em; }
#banner-120x600-area { width:120px;height:625px;background-image:url(http://img.uol.com.br/pub_h_120.gif); background-repeat:no-repeat; background-position: 1.2em 10px;}
#banner-120x600 { position:absolute; left:64em; }
#banner-120x35-area { width:120px;height:42px;margin:10px 1.1em; }
#banner-120x35 { position:absolute; left:63.9em; }
#tag-home #banner-120x35-home { left:60em; }
#banner-120x35-img { width:100px;height:7px;background-image:url(http://img.uol.com.br/patrocinador_p.gif); background-repeat:no-repeat;font-size:6px;  }
#chamada-shopping { width:12.5em;position:absolute;top:105.5em;left:1.3em; }

/* menu - layout */
#menu ul li, #menu ul ul, #menu ul { margin:0;padding:0;list-style-type:none; }
#menu ul li a { background-color:#2AA1B5;color:white;border-bottom:1px solid #fff;text-decoration:none;font-weight:bold;width:15.2em;width:14em;display:block;padding:0.4em 0.2em 0.4em 1em; } /* item */
#menu ul li a:hover { background-color:#5EBAC9; } /* item hover */
#menu ul li #menu-crise-financeira { background-color:#73a566; }
#menu ul li #menu-crise-financeira:hover { background-color:#7eb770; }
#menu ul ul li a { border-bottom:0.1em solid #DFDCD5;background-color:#FFF;color:black;font-weight:normal; } /* subitem */
#menu ul ul li a:hover { background-color:#f0f0eb; } /* subitem hover */
#menu ul ul { display:none;background-color:#EAEAEA; }
#menu #menu-especial { margin-bottom:1.5em; }
#menu #menu-primario { border-top:0.1em solid #FFF; }
#menu #menu-secundario { margin-top:1.5em; border-top:0.1em solid #FFF; }
/* menu - sub-menu */
#tag-cotacoes #sub-cotacoes,
#tag-finpes #sub-financaspessoais,
#tag-ir #sub-impostoderenda,
#tag-negocios #sub-negocios,
#tag-planodecarreira #sub-planodecarreira,
#tag-ultimasnoticias #sub-ultimasnoticias,
#tag-ir #sub-ir,
#tag-agenda #sub-agenda,
#tag-calculadoras #sub-calculadoras,
#tag-duvidas #sub-duvidas,
#tag-glossario #sub-glossario,
#tag-grupos #sub-grupos,
#tag-ultimasnoticias #sub-ultimasnoticias { display:block; }
/* menu - cor do item ativo */
#tag-crise-economica #menu #menu-crise-financeira,
#tag-cotacoes #menu-cotacoes,
#tag-finpes #menu-financaspessoais,
#tag-ir #menu-impostoderenda,
#tag-negocios #menu-negocios,
#tag-planodecarreira #menu-planodecarreira,
#tag-ultimasnoticias #menu-ultimasnoticias,
#tag-agenda #menu-agenda,
#tag-guias #menu-guias,
#tag-calculadoras #menu-calculadoras,
#tag-duvidas #menu-duvidas,
#tag-glossario #menu-glossario,
#tag-grupos #menu-grupos,
#tag-videos #menu-videos,
#tag-perfilinvestidor #menu-perfilinvestidor,
#tag-widgets #menu-widgets,
#tag-ultimasnoticias #menu-ultimasnoticias { background-color:#EAA540; }
/* menu - cor do subitem ativo */
.tag-carros #finpes-carros, 
.tag-condominio #finpes-condominio, 
.tag-consumidor #finpes-consumidor, 
.tag-dividas #finpes-dividas, 
.tag-familia #finpes-familia,
.tag-saude #finpes-saude,  
.tag-financiamentos #finpes-financiamentos, 
.tag-imoveis #finpes-imoveis, 
.tag-investimentos #finpes-investimentos, 
.tag-previdencia #finpes-previdencia, 
.tag-outrasdespesas #finpes-outras,
.tag-bolsas #cotacoes-bolsas,
.tag-cambio #cotacoes-cambio,
.tag-indices #cotacoes-indices,
.tag-cotacoes #cotacoes-ulnot,
.tag-cotacoes.capa #cotacoes-noticias,
.tag-cotacoes.materia #cotacoes-noticias,
.tag-finpes.capa #finpes-noticias,
.tag-finpes.materia #finpes-noticias,
.tag-ir.capa #ir-noticias,
.tag-ir.materia #ir-noticias,
.tag-negocios.capa #negocios-noticias,
.tag-negocios.materia #negocios-noticias,
.tag-planodecarreira.capa #plano-noticias,
.tag-planodecarreira.materia #plano-noticias,
.tag-planodecarreira.tag-artigo #plano-polito,
.tag-planodecarreira.tag-artigos #plano-polito { background-color: #f0f0eb; }

/* EOF */